# Package Information for pkg-config

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcdb
Description: tinycdb - Constant Data Base library
Version: 0.78
Libs: -Wl,-R${libdir} -L${libdir} -lcdb
Cflags: -I${includedir}
